@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:bold&subset=latin);

body { font:12px Arial, Helvetica, sans-serif; color:#333; margin:0; padding:0; background:#FFF; }
body#home { background:#FFF url(../images/bg_body.jpg) 996px 192px no-repeat; }
h1 { font:bold 40px "Droid Serif", Georgia, "Times New Roman", Times, serif; color:#6A6A41; line-height:34px; margin:0 0 30px 0; padding-left:6px;  clear:both;}
h2 { font:24px Georgia, "Times New Roman", Times, serif; color:#6A6A41; margin:0 0 14px 0;  clear:both;}
h3 { font:22px Georgia, "Times New Roman", Times, serif; color:#97B532; margin:0 0 8px 0;  clear:both;}
h4 { font:18px Arial, Helvetica, sans-serif; color:#6A6A41; margin:0 0 8px 0;  clear:both;}
h5 { font:18px Arial, Helvetica, sans-serif; color:#97B532; margin:0 0 8px 0;  clear:both;}
h6 { font:bold 14px Arial, Helvetica, sans-serif; margin:0 0 8px 0; }
p { margin:0 0 10px 0; }
a { color:#97B532; text-decoration:none; }
a:hover { text-decoration:underline; }
img { border:none; }

.box { position:relative; float:left; }

#head { position:relative; width:996px; height:192px; text-align:right; z-index:99; }
#head h1 { position:relative; float:left; width:286px;  height:192px; margin:0; }
#head h1 a { position:relative; float:left; width:286px; height:192px; line-height:450px; margin:0; background:url(../images/p_logo.png) 50px 20px no-repeat; overflow:hidden; }
#head ul { position:relative; top:114px; font:18px Georgia, "Times New Roman", Times, serif; list-style:none; margin:0; padding:0; }
#head ul li { position:relative; float:right; padding:0 13px; border-left:#E6E6E6 1px solid; }
#head ul li a { display:block; float:left; color:#97B532; text-decoration:none; padding:1px 0 46px 0; border-bottom:#FFF 10px solid; }
#head ul li.last { border:none; }
#head ul li:hover a, #head ul li.selected a { color:#6A6A41; border-color:#6A6A41; }
#head ul li ul { position:absolute; top:77px; left:0; width:236px; text-align:left; background:#F1F0EB; opacity:0.98; }
#head ul li ul li { float:left; padding:0; border:none; }
#head ul li ul li a, #head ul li:hover ul li a { float:left; width:200px; color:#97B532; padding:6px 18px; border-top:#DAD9D5 1px solid; border-bottom:none; }
#head ul li ul li.first a { border:none!important; }
#head ul li ul li a:hover { color:#6A6A41; }
#head ul li ul li ul { top:0px; left:236px; }
#head ul li ul, #head ul li ul li ul, #head ul li:hover ul li ul { display:none; }
#head ul li:hover ul, #head ul li ul li:hover ul { display:block; }
#head form { position:absolute; top:24px; right:0px; }
#head form input { position:relative; float:left; width:164px; font-size:14px; color:#333; border:#CCC 1px solid; padding:4px 10px; background:#FFF; }
#head form input.s { width:auto; font-weight:bold; color:#97B532; border:none; padding:4px; background:#FFF; cursor:pointer; }
#head form input.s:hover { color:#CBDA98; }

#path { position:relative; width:938px; font-size:11px; color:#6A6A41; padding:8px 0 8px 58px; }
#path a.active { color:#6A6A41; text-decoration:none; cursor:text; }

#content { position:relative; width:948px; padding:0 0 20px 48px; background:#FFF; overflow:hidden; }
#home #content { width:996px; padding:0; }
#content #txt.box { width:420px; height:389px; font:15px Georgia, "Times New Roman", Times, serif; color:#FFF; padding:54px 30px 0 50px; border-right:#FFF 8px solid; background:#97B532; }
#content #txt.box h2 { font:24px Georgia, "Times New Roman", Times, serif; color:#FFF; }
#content #txt.box h3 { font:18px Georgia, "Times New Roman", Times, serif; color:#FFF; padding-top:14px; }
#content #rotate.box { width:480px; height:443px; border-right:#FFF 8px solid; background:#FFF; }
#content #asearch { position:relative; width:948px; height:154px; margin-bottom:20px; padding-left:484px; background:url(../images/p_articles.jpg) 0 0 no-repeat; }
/* #content #asearch form { position:relative; width:416px; height:106px; font:14px Georgia, "Times New Roman", Times, serif; color:#FFF; padding:24px; background:#97B532; overflow:hidden; } */
/* #content #asearch form input { float:left; width:186px; font:13px Georgia, "Times New Roman", Times, serif; margin-top:6px; padding:2px 4px; border:none; background:#C9D894; } */
/*#content #asearch form input { float:left; width:407px; font:13px Georgia, "Times New Roman", Times, serif; margin-top:6px; padding:2px 4px; border:none; background:#C9D894; }*/
#content #asearch form label.cal { display:block; position:relative; float:left; width:25px; height:27px; background:url(../images/btn_cal.png) 0 5px no-repeat; cursor:pointer; }
/*#content #asearch form #aleft { width:194px; padding-right:28px; }*/
#content #asearch form #aright { width:194px; }
#content #asearch form #aright input { width:152px; margin-right:8px; }
#content #asearch form hr { width:100%; position:relative; float:left; margin-top:10px; border-width:1px 0; border-top-color:#5A8915; border-bottom-color:#BDD07E; border-style:solid; }
#content #asearch form input.s { position:relative; float:right; width:84px; height:24px; font-size:14px; color:#FFF; margin:4px 0 0 0; ~margin-top:-3px; padding:0 36px 0 0; border:none; background:#97B532 url(../images/btn_go.gif) right 0 no-repeat; cursor:pointer; }
#content #aresults { position:relative; width:948px; overflow:hidden; }
#content #aresults .box { width:685px; font-size:13px; color:#6A6A41; padding: 13px 0px; border-bottom:#999 1px dotted; }
#content #aresults .box .img { float:left; width:142px; height:94px; padding:0 12px 0 0; }
#content #aresults .box .txt { position:relative; float:left; width:375px; padding:8px 0 0; }
#content #aresults .box h2 { font-size:18px; color:#6A6A41; margin-bottom:8px; }
#content #aresults .box h2 a { color:#6A6A41; }
#content #aresults .box h3 { position:absolute; top:24px; right:0; font:14px Arial, Helvetica, sans-serif; color:#6A6A41; }
#content #aresults .box a.more { display:block; position:absolute; bottom: 19px; right:0; font:14px Georgia, "Times New Roman", Times, serif; color:#6A6A41; text-decoration:none; padding:8px 50px 8px 30px; background:#EAE9E2 url(../images/btn_go.gif) 110px -24px no-repeat; }
#content #aresults .box a.more:hover, #article #content #txt p.back a:hover, #content #asearch form label.cal:hover { opacity:0.70; filter:alpha(opacity=70); }
#content p.pages { margin-top:12px; }
#content p.pages a, #content p.pages span { padding:0 4px; }
#article #content h1 { color:#FFF; padding:12px 0 11px 12px; background:#6A6A41 url(../images/p_article.jpg) right 0 no-repeat; }
#article #content #txt { font-size:13px; color:#6A6A41; padding-left:68px; }
#article #content #txt h2 { font-size:18px; padding-bottom:8px; border-bottom:#E1E1D9 1px solid; }
#article #content #txt h2 span { float:right; font:14px Arial, Helvetica, sans-serif; }
#article #content #txt p { width:608px; }
#article #content #txt p.back { position:relative; width:100%; padding-bottom:14px; overflow:hidden; }
#article #content #txt p.back.bottom { border-bottom:#E1E1D9 1px solid; }
#article #content #txt p.back a { display:block; float:right; width:136px; font:14px Georgia, "Times New Roman", Times, serif; color:#6A6A41; text-decoration:none; padding:8px 22px 8px 54px; background:#EAE9E2 url(../images/btn_go.gif) 18px -53px no-repeat; }
#content table tr td.cell1 { color:#6A6A41; vertical-align:top; padding:14px 10px; background:#ECF2DB; }
#content table tr td.cell2 { font:bold 24px "Droid Serif", Georgia, "Times New Roman", Times, serif; color:#ECF2DB; vertical-align:top; padding:14px 10px; background:#97B532; }
#content table tr td.cell3 { font:bold 22px "Droid Serif", Georgia, "Times New Roman", Times, serif; color:#ECF2DB; vertical-align:top; padding:14px 10px; background:#6A6A41; }
#content table tr td.cell4 { color:#6A6A41; vertical-align:top; padding:14px 10px; background:#EAE9E2; }
.cell1 span, .cell4 span { font:bold 24px "Droid Serif", Georgia, "Times New Roman", Times, serif; }

#foot { position:relative; width:948px; font:12px Georgia, "Times New Roman", Times, serif; padding-left:48px; }
#foot h4 { width: 100%; height: 1px; line-height: 0px; margin:0; border-bottom:#999 1px dotted; overflow:hidden; font-size: 0px; color: transparent; text-indent: -9999px;}
#foot p { margin-bottom:14px; }
#foot a#fb,#foot a#tw{display:block;float:right;margin:-6px 0 0;~margin:-38px 0 0;padding:6px 38px 7px 12px;background:url(../images/bg_social.gif) right 0 no-repeat}
#foot a#tw{padding:6px 48px 8px 20px;background-position:right -29px}
#foot .left { position:relative; float:left; width:430px; }
#foot .left h5 { font:14px Georgia, "Times New Roman", Times, serif; margin:0 0 14px 0; padding:24px 0 14px 0; border-bottom:#999 1px dotted; }
#foot .left a { color:#222; text-decoration:none; }
#foot .left a:hover { text-decoration:underline; }
#foot .left p#xplore { padding:14px 0; border-top:#999 1px dotted; }
#foot .right { position:relative; float:right; width:155px; }
#foot .right ul { list-style:none; margin:0; padding:4px 0 0 0; }
#foot .right ul li { position:relative; float:left; text-transform:uppercase; padding:6px 0; }
#foot .right ul li a { display:block; position:relative; float:left; color:#222; text-decoration:none; padding:12px 0 12px 40px; background:#FFF url(../images/bg_links.gif) 0 6px no-repeat; }
#foot .right ul li a:hover { text-decoration:underline; opacity:0.70; filter:alpha(opacity=70); }
#foot .right ul li#friend { border-top:#999 1px dotted; }
#foot .right ul li#friend a { background-position:0 -31px; }

/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.navigation { margin-top: 10px; margin-bottom: 20px;}
.older-posts { float: right; }
.newer-posts { float: left; }

#content #asearch form {
position: relative;
width: 416px;
height: 32px;
font: 14px Georgia, "Times New Roman", Times, serif;
color: white;
padding: 24px;
background: #97B532;
overflow: hidden;
}
#content #asearch form #aleft {
width: 310px;
padding-right: 15px;
}
#aleft label {
    padding-right: 15px;
}
#content #asearch form input {
width: 199px;
font: 13px Georgia, "Times New Roman", Times, serif;
margin-top: 6px;
padding: 2px 4px;
border: none;
background: #C9D894;
}
#content #asearch {
    height: 80px;
}
#content #aresults .box .txt.noThumb {
/*width: 795px;*/
width: 515px;

}
/*.single #content h1 { color:#FFF; padding:12px 0 11px 12px; background:#6A6A41 url(../images/p_article.jpg) right 0 no-repeat; }*/
.single #content #txt { font-size:13px; color:#6A6A41; padding-left:0px; }
.single #content #txt h2 { font-size:18px; padding-bottom:8px; border-bottom:#E1E1D9 1px solid; clear:both; }
.single #content #txt h2 span { float:right; font:14px Arial, Helvetica, sans-serif; padding-left: 20px; }
/*.single #content #txt p { width:608px; }*/
.single #content #txt p.back { position:relative; width:100%; padding-bottom:14px; overflow:hidden; }
.single #content #txt p.back.bottom { border-bottom:#E1E1D9 1px solid; }
.single #content #txt p.back a { display:block; float:right; width:136px; font:14px Georgia, "Times New Roman", Times, serif; color:#6A6A41; text-decoration:none; padding:8px 22px 8px 54px; background:#EAE9E2 url(../images/btn_go.gif) 18px -53px no-repeat; }

#txtLeft { float: left; width: 685px; margin-right: 10px;}
#txtRight { float: left; width: 245px; margin-top: -34px; }

/* Wordpress image styles */

.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft {
   float: left;
}

.alignright {
   float: right;
}

.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}

img.alignright {
 padding: 4px;
 margin: 0 0 2px 7px;
 display: inline;
 }

img.alignleft {
 padding: 4px;
 margin: 0 7px 2px 0;
 display: inline;
 }

/* end of image styles */

.dd_post_share{
padding-top:20px !important;
}

/* Comment Styles  */

h3#comments{
border-top: #E1E1D9 1px solid;
padding-top: 22px;
margin-top: 27px;
}

ol.commentlist{
list-style: none;
margin-left: 0px;
padding-left: 0px;
}
ol.commentlist li{
padding: 20px;
background: #FAFAFA;
border-radius: 3px;
margin-bottom: 11px;
border: 1px solid whiteSmoke;
list-style: none;
}
ul.children{
margin: 0px;
padding-left: 0px;
}
ol.commentlist li ul li{
border: 1px solid #E3E3E3;
padding-top: 1px;
margin-top: 16px;
margin-bottom: 0px;
box-shadow: 0px 2px 0px rgba(0,0,0,0.04);
}
ol.commentlist li ul li .comment-body{
margin-top: 19px;
}

.comment-author{

}
.comment-author img{
float: left;
margin-right: 10px;
}
.comment-author cite{
font-weight: bold;
font-size: 16px;
}
.comment-author span{

}
.comment-meta{
margin-bottom: 10px;
}
.comment-meta a{
font-family: Arial, Helvetica, sans-serif;;
color: gray;
text-decoration: none;
font-style: italic;
font-size: 11px;
}
.comment-body{
clear: both;
margin-top: 0px;
}
.comment-body p{
margin-bottom: 1.4em;
line-height: 21px;
font-size: 13px;
color: #4C4C4C;
}
a.comment-reply-link{

}
input#submit{
background: #97B532;
border: 0px;
color: white;
font: 14px georgia, times new roman, serif;
padding: 9px 20px;
}

/* End comment styles */

#txtRight ul{
padding-left: 20px;
}
#txtRight ul ul{
background: #F1F0EB;
padding-left: 0px;
}
#txtRight ul li{
margin-bottom: 0px;
list-style: none;
border-top:1px solid #dad9d6;
}
#txtRight ul li.recentcomments{
padding: 7px 7px;
}

#txtRight ul ul li a{
display: block;
padding: 7px 9px;
}
#txtRight ul ul li a:hover{
color:#6A6A41;
text-decoration:none;
}

blockquote{
background: #EAE9E2;
margin: 10px 0px 20px 21px;
padding: 10px 27px;
}
blockquote p{
font-style:italic;
}
h3.widgettitle{
padding: 16px 0px 0px;
}
table { margin-bottom: 20px; }
td, th { vertical-align: top; }
th{
text-align: right;
width: 230px;
padding-right: 5px;
border: 2px solid transparent;
background: #F3F3F3;
}